body {
	
	font-family:small Verdana, Arial, Helvetica, sans-serif;
	background-color:#000;
	color:#c0c0c0;
	margin:3px auto;
}

a:active,a:visited,a:link,a.ads:active,a.ads:visited,a.ads:link {
	color:#82c8cd;
	text-decoration:none;
}

a:hover {
	color:#ff0;
	text-decoration:underline;
}

a.ads:hover {
	color:#80ffff;
}
.adtext{padding:2px;}
.adtext a{color:#F78181; font-size:small;}

img {
	border:none;
}
img.icon {
	vertical-align: middle;
}
div {
	margin:0 3px 0 0;
	padding:2px;
}

div.c {
	text-align:center;
}


img.one 
{
border-style:solid;
border-width:1px;
border-color:#FF0040;

}

div.logo {
	position:static;
	text-align:center;
	//background-image:url(/images/hhh.PNG);
	background-attachment:fixed;
	background-repeat:repeat-x;
	border-bottom:2px solid #f82;
	height:45px;
	padding:5px 2px;
}

.uctextuc{
font-weight:bold;
padding:2px;
font-size: small;



}
.uctextuc a{color:#F3F781;}

div.file_thumb {
	text-align:center;
	background-attachment:fixed;
	background-repeat:repeat;
	/*border-top:1px solid #f82;*/
	border-bottom:1px solid #f82;
	height:104px;
	padding:5px 0;
}
div.title {
	background-color:#151515;
	border-top:2px solid #333;
	border-bottom:1px solid #333;
	padding:2px 2px;
	color: #d3d3d3;
	margin-bottom: 3px;
	font-size: small;
	font-weight: 500;
	font-family:Arial;
	text-transform: uppercase;

}
.title_small {
	font-size: small;
	font-weight: 500;
	font-family:Arial;
	text-transform: uppercase;
}
.post_comment, .comment_norm, .comment_grey {
	font-size: small;
}
.comment_grey, .file_grey {

 font-size: small;
    //background-color:#151515;
    //border: 1px groove #424242;
    
		
}
.file_norm {
	font-size: small;
	//background-color:#1C1C1C;
	//border: 1px groove #151515;
	
	
}
img.thumb {
    
    border: 2px groove #FBEFF2;
    border-radius: 5px 5px 5px 5px;
}
.ad {
	
	background-attachment:fixed;
	background-repeat:repeat;
	background-color:#333;
	border-left: 2px solid red;
	padding-left:2px;
}
.dte{
text-align:center;

}

.dte a{color:#FA5858; font-size: 75%;}
.title1{

	background-color:#2E2E2E;
	border-top:2px solid #333;
	border-bottom:2px solid #333;
	padding:8px;
	color: #FF0000;

	font-size: small;
	font-weight: 500;
	font-family:Arial;
	text-transform: uppercase;
	text-align:center;
}
.message {
	font-style: italic;
	color: white;
}
.pagination {
	background-color: #666;
	font-size: small;
}
.fileList					{ padding:2px;}
.fileList:hover					{ }
.fileList a				{ }
.fileList a:hover	{ font-weight:italic; }


.description{padding-left: 17px;}
.dir_norm
{

background-position:left center;
	background-repeat:no-repeat;
	padding-left: 5px;
}

.dir3gpmp4_grey{
//border:1px groove #585858;
border-left: 5px solid #585858;
background-position:left center;
	background-repeat:no-repeat;
	padding-left:6px;
	margin-top:4px;
	margin-bottom:4px;
background-color:#151515;
line-height:20px;
vertical-align:middle;
}

.dir3gpmp4_norm{
//border:1px groove #585858;
border-left: 5px solid #585858;
background-position:left center;
	background-repeat:no-repeat;
	padding-left:6px;
	margin-top:6px;
	margin-bottom:6px;
	//background-color:#151515;
line-height:20px;
vertical-align:middle;

}

.dircollection_norm{
line-height:20px;
margin-top:4px;
	margin-bottom:4px;
background-color:#151515;
border-left: 3px solid #585858;
	
	
	


}

.dircollection_grey{
line-height:20px;
margin-top:4px;
	margin-bottom:4px;
border-left: 3px solid #585858;
	
background-color:#151515;


}


.dir_grey
{

background-position:left center;
	background-repeat:no-repeat;
	padding-left: 17px;
background-color:#333;
}
.dir_norm:hover {
	
	
	background-position:left center;
	background-repeat:no-repeat;
	padding-left: 5px;
}
.dir_grey:hover {
	
	background-position:left center;
	background-repeat:no-repeat;
	padding-left: 17px;
}
.textbuzz {padding:3px;}
.textbuzz a {font-size:70%; color:#F7819F;}
.dir_normal {
	
	background-position:left center;
	background-repeat:no-repeat;
	padding-left: 17px;
}
.dir_normal:hover {
	
}
.updates div	{ 
border-bottom: 1px dotted #F78181; padding:3px; 

background-position:left center;
	background-repeat:no-repeat;
	padding-left: 5px;
}

.bullet_list {
	
	background-position:left center;
	background-repeat:no-repeat;
	padding-left: 17px;
}
.bullet_list:hover {
	
}
.bullet_list2 {
	
	background-position:left center;
	background-repeat:no-repeat;
	padding-left: 17px;
}
.bullet_list2:hover {
	
}

div.divide {
	word-wrap:break-word;
	border-bottom:1px dashed #f82;
	margin:0 1px 3px;
}

.dir_service
{

border-left: 3px solid #585858;
background-position:left center;
	background-repeat:no-repeat;
	padding-left: 5px;
	font-weight:200;
	font-size:small;
	

}


.dir_service a{	color:#FFFF00;}



.dir_service1 a{	color:#FFFF00;}

div.footer {
	text-align:center;
	
	
	background-repeat:repeat;
	padding:5px 2px;
	border-top:2px solid #f82;
}
div.uploader {
	text-align:center;
	
	
	background-repeat:repeat;
	padding:5px 2px;
	/*border-top:1px solid #333;*/
	border-bottom:1px solid #333;
}
span.links {
	font-weight:700;
	background-color:#000;
	margin-bottom:5px;
	padding:0;
}

span.cur {
	color:#FFF;
	font-weight:700;
	background-color:#757575;
	border:#7F7F7F solid 1px;
}

#categoryPath{text-align:center;font-size:small;border:1px dotted #FAFAFA;  }
#categoryPath a	{  font-weight:bold; text-decoration:underline; }

span.pagin {
	font-weight:700;
	background-color:#3C3C3C;
	border:#7F7F7F solid 1px;
}

div {
	margin:0 2px 0 0;
	padding:2px;
}

div.c {
	text-align:center;
	padding:1px;
}

div.flags {
	line-height:11px;
	z-index:10;
	width:11px;
	text-align:left;
	float:right;
	margin-right:5px;
}

.banner1{
//color:#FFFFFF;
}
.banner1 a{
//color:#FFFFFF;
}

div.flags a {
	width:16px;
	height:11px;
	text-decoration:none;
	margin:0;
	padding:0;
}

div.flags img {
	width:16px;
	background-color:#FFF;
	height:11px;
	text-decoration:none;
	margin:0;
	padding:0;
}

hr {
	background-color:#333;
	height: 1px;
	border:none;
	margin: 3px 0px;
}

form {
	margin:2px;
}

input.ibutton {
	margin-left: 0px;
	font-weight:700;
	text-decoration:none;
	color:#80ff00;
	background-color:#4D4D4D;
	
	background-repeat:repeat;
	border:1px solid #999;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
input.ibutton:hover {
	border:1px solid #80ff00;
}

input,textarea,select {
	color:#000;
	background-color:#fff;
	font-family:Verdana, arial;
	font-size:11px;
	border:1px solid #333;
	margin:2px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

option.red {
	background-color:red;
	color:#fff;
}

option.white {
	background-color:#fff;
	color:#000;
}

a.green,a.green:visited {
	color:green;
}

a.red,a.red:visited {
	color:red;
}

p.pager,div.pager {
	background-color:#666;
}

.dwnlodshowimage
{
position:absolute;
left:100px;
top:100px;

}